{% set movies = __SELF__.movies %}

<ul>
    {% for movie in movies %}
        <li>
            <a href="/demo/movies/{{ movie.slug }}">{{movie.name}} ({{movie.year}})</a>
            {{html_limit(movie.description,10)|raw}}
        </li>
        
    {% endfor %}
</ul>

{{ movies.render|raw }}
